.estiloLogoUmss
{
    width: 105px;
    height: 125px;
}

.estiloLogoFcyt
{
    width: 100px;
    height: 90px;
    margin-top: 16px;
}

.estiloDecanato
{
    width: 500px;
    height: 250px;

}

.h4
{
    font-family: 'Montserrat', sans-serif;
}

.h5
{
    font-family: 'Ms Madi', cursive;
    letter-spacing: 1pt;
}

.margin-text
{
    padding-right: 100px;
}

.h6
{
    text-align: justify;
}

.h8{
    font-family: 'Hind', sans-serif;
    font-size: x-small;
    padding-left: 68px;
}

a:link, a:visited,  a:hover, a:active
{
    color: #eceeea;
    text-decoration: none;
}
.margin{
    margin: 0px;
}
